body{background: url('../images/bg.jpg') repeat-x center top; font: 90%/1.5 "Arial", sans-serif; /* 16px */ }
*{margin: 0; padding: 0; font-family: "Arial", sans-serif; color: #313131;}
.cl{clear: both;}
img, a img{border: none;}

/** Define external fonts **/
@font-face {
    font-family: 'Gothic';
    src: url('../fonts/gothic.eot');
    src: url('../fonts/gothic.eot') format('embedded-opentype'),
         url('../fonts/gothic.woff') format('woff'),
         url('../fonts/gothic.ttf') format('truetype'),
         url('../fonts/gothic.svg#CenturyGothicRegular') format('svg');
}
@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../fonts/gothicb.eot');
    src: url('../fonts/gothicb.eot') format('embedded-opentype'),
         url('../fonts/gothicb.woff') format('woff'),
         url('../fonts/gothicb.ttf') format('truetype'),
         url('../fonts/gothicb.svg#CenturyGothicBold') format('svg');
}

/** Define Regular fonts **/
h1, h1 a{color: #094a7b;}
h2, h2 a{color: #58595b;}
h3, h3 a{color: #58595b;}
h4, h4 a{color: #094a7b;}
#main h1, #main h2, #main h3, #main h4, #main a, #main ul, #main p{margin-bottom: 10px;}

#main li{margin-left: 20px;}

#phone p{color: #094a7b; font-size: 1.8em; text-align: right;}
#footer *{color: #094a7b; text-align: center;}

#copyright{color: #6d6e71;}

.c-button{font-family: "CenturyGothicBold"; color: #fff; background: #a7a7a7; text-align: center; width: 120px;  float: right; text-decoration: none;  font-size: 16px; margin: 5px 0;}
.c-button:hover{background: #094a7b;}

.container{width: 960px; margin-left: auto; margin-right: auto;}
.item-page{padding: 30px 20px 20px 20px;}
.ce-contact_email{padding: 0 20px 20px 20px;}
#side{position: fixed; top: 170px; right: 0;}
#top{width: 100%; float: left;background: url('../images/bg-shadow.png') no-repeat center bottom; padding-bottom: 40px; padding-bottom: 21px;height: 100px;}
#logo{float: left; width:25%; padding-top: 10px;}
#phone{float: right; width: 75%; padding-top: 2px;}
#nav{float: right; width: 75%; }
#callouts{floaT: left; width: 220px; float: left; text-align: right; padding: 45px 10px 0 10px;}
#callouts p{margin: 10px 0; text-align:right;}
#banner{float: right; padding-left: 10px;}
#left{floaT: left; width: 240px;}
#main-content{float: left; }
#right{float: right; width: 240px;}
#footer{float: left; width: 100%; padding: 35px 0;}
#copyright{float: left; width: 100%; background: url('../images/hr.png') no-repeat center top; padding: 15px 0; text-align: center;}


/** change the template based on the page class set **/
#main{background: #ebebeb; floaT: left; width: 100%;}
.internal #main{border-top: 5px solid #094a7b;border-bottom: 5px solid #094a7b;}
.home #main{border-left: 5px solid #094a7b;}

.internal #heading{width: auto; margin-lefT: 20px;}
.internal #heading h1{background: #094a7b; color: #fff; margin: 0; padding: 5px 10px; width: auto; float: left; font-size: 1.6em;}
.home #heading h1{ color: #094a7b; margin: 0; width: auto; float: left; font-size: 1.6em;}


/** Menu **/
ul.menu {
     display: block;
     list-style-type: none;
}

ul.menu a {
     text-decoration: none;
     font-family: "Gothic";
     color: #666;
  padding: 20px 10px;
}

ul.menu li {
     float: left;
  padding: 20px 0;
}

ul.menu li:hover, ul.menu li.active {
background: rgb(12,41,63); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(12,41,63,1) 0%, rgba(9,74,123,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(12,41,63,1)), color-stop(100%,rgba(9,74,123,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(12,41,63,1) 0%,rgba(9,74,123,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(12,41,63,1) 0%,rgba(9,74,123,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(12,41,63,1) 0%,rgba(9,74,123,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(12,41,63,1) 0%,rgba(9,74,123,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c293f', endColorstr='#094a7b',GradientType=0 ); /* IE6-9 */
}

ul.menu li a:hover, ul.menu li.active a, ul.menu li:hover a{color: #fff;}

ul.menu ul {
     display: none;
     z-index: 500;
     float: left;
     list-style-type: none;
     margin: 20px 0 0;
     position: absolute;
     width: 200px;
  
}

ul.menu li:hover > ul {
     display: block ! important;
}

ul.menu ul a {
     font-size: 12px;
     text-transform: none ! important;     
     background: #094a7b;
  float: left;
  width: 199px;
  padding: 5px 20px;
  margin: 0;
     
}

ul.menu ul li {
     float: left;
  padding: 0;
     margin: 0;
     text-align: left !important;


}

ul.menu ul a:hover, ul.menu ul li.active a{background: url('../images/bg-sub-hover.png') no-repeat center left #094a7b;}
ul.menu ul ul{
     display: none !important;
}
/** left menu **/
ul.menu-left{padding-left: 10px;}
ul.menu-left *{list-style: none; text-decoration: none;}
ul.menu-left .item-101{display: none;}
ul.menu-left li{width: 200px;}
ul.menu-left a{width: 180px;}
ul.menu-left a{background: url('../images/bg-side-menu.png') no-repeat left bottom; padding: 5px 0 16px 10px;color: #094a7b; font-weight: bold;  float: left; font-size: 14px;}
ul.menu-left li.parent{background: url('../images/bg-left-parent.png') no-repeat top right; }
ul.menu-left li.active{background: url('../images/bg-left-active.png') no-repeat top right; }

ul.menu-left li{ float: left;}
ul.menu-left ul li a{background: none; padding: 0; font-size: 12px; padding-left: 20px;}
ul.menu-left ul a{color: #6d6e71; font-weight: bold; padding: 0; font-weight: normal; }
ul.menu-left ul a:hover, ul.menu-left ul li.active a{text-decoration: underline;}
ul.menu-left ul ul a{color: #094a7b; padding-left: 30px;}
ul.menu-left ul li.parent, ul.menu-left ul li.active{background: none;}

ul.menu-left ul li.active ul a{text-decoration: none;}
ul.menu-left ul li.active ul a:hover{text-decoration: underline;}
ul.menu-left ul{display: none;}
ul.menu-left li.active ul{display: block;}




/** Right Services Menu **/
#right .moduletable h3{color: #094a7b; font-size: 1.6em;}
ul.menu-services *{list-style-type: none;}
ul.menu-services{border-top: 2px solid #094a7b; border-bottom: 2px solid #094a7b; float: left; width: 100%;}
ul.menu-services a{font-size: 16px; color: #094a7b; width: 100%; float: left; font-weight: bold; text-decoration: none;}
ul.menu-services a:hover{color: #454545;}
ul.menu-services ul a{font-size: 12px; color: #fff; background: #a7a7a7; padding: 5px; width: auto; margin: 1px; font-weight: normal;}
ul.menu-services ul a:hover{background: #094a7b; color: #fff;}



/* contact page **/
.phocamaps{margin: 10px 0;}
.contact-link{
  width: 23%;
  color: #fff;
  font-family: "Gothic";
  margin-right: 0.5%;
  text-align: center;
  text-decoration: none;
  font-sizE: 1em;
  padding: 10px 5px;
  float: left;
background: rgb(12,41,63); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(12,41,63,1) 0%, rgba(9,74,123,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(12,41,63,1)), color-stop(100%,rgba(9,74,123,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(12,41,63,1) 0%,rgba(9,74,123,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(12,41,63,1) 0%,rgba(9,74,123,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(12,41,63,1) 0%,rgba(9,74,123,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(12,41,63,1) 0%,rgba(9,74,123,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c293f', endColorstr='#094a7b',GradientType=0 ); /* IE6-9 */
}

/** Contact Forms **/
.ce-contact_email .required{background-image: none !important;}
.ce-contact_email input, .ce-contact_email select, .ce-contact_email textarea{padding: 3px; border: 1px solid #666;}
.ce-contact_email label{font-weight: normal;} 
.ce-contact_email button.button{
color: #fff;
  border: 0;
  padding: 5px 10px;
  cursor: pointer;
background: rgb(12,41,63); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(12,41,63,1) 0%, rgba(9,74,123,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(12,41,63,1)), color-stop(100%,rgba(9,74,123,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(12,41,63,1) 0%,rgba(9,74,123,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(12,41,63,1) 0%,rgba(9,74,123,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(12,41,63,1) 0%,rgba(9,74,123,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(12,41,63,1) 0%,rgba(9,74,123,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c293f', endColorstr='#094a7b',GradientType=0 ); /* IE6-9 */
}

.cf-type-multiplefiles .fileinput-button{
	width: 85px;
    float: left;
    background: #9e9e9e;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    margin-right: 20px;
}
input.cf-input-file{font-size: 12px;  padding: 10px 0;}


.btn-danger.delete{
    padding: 15px;
    background: url('../images/trash-128.png') no-repeat center center;
    background-size: contain;
    border: 0;
    cursor: pointer;
}

.filelist li:first-child{display: none;}

@media screen and (max-width: 1500px) {
    #side{display: none;
    }

}
.print-button{cursor: pointer;}


/** staff table **/
table.staff{width: 100%;}
.staff td{width: 50%; padding: 10px 0; text-align: center;}
